curl --request POST \
--url https://app.synkrony.ai/api/v1/projects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": {
"name": "Novo nome do projeto",
"color": "#FF5733",
"client_name": "Novo nome do cliente",
"has_kanban": true,
"number_of_hours_per_sprint": 80,
"cost_cents": 500000
}
}
'{
"data": {
"id": 123,
"name": "<string>",
"color": "<string>",
"client_name": "<string>",
"has_kanban": true,
"cost_cents": 123,
"auto_correct_ci_enabled": true,
"external_project_links": [
{
"external_project_id": "<string>",
"provider": "<string>",
"external_project_name": "<string>",
"external_project_key": "<string>"
}
],
"icon": "<string>",
"start_period": "<string>",
"end_period": "<string>",
"number_of_hours_per_sprint": 123,
"number_of_sprints": 123,
"discarded_at": "<string>",
"repository_url": "<string>"
}
}curl --request POST \
--url https://app.synkrony.ai/api/v1/projects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": {
"name": "Novo nome do projeto",
"color": "#FF5733",
"client_name": "Novo nome do cliente",
"has_kanban": true,
"number_of_hours_per_sprint": 80,
"cost_cents": 500000
}
}
'{
"data": {
"id": 123,
"name": "<string>",
"color": "<string>",
"client_name": "<string>",
"has_kanban": true,
"cost_cents": 123,
"auto_correct_ci_enabled": true,
"external_project_links": [
{
"external_project_id": "<string>",
"provider": "<string>",
"external_project_name": "<string>",
"external_project_key": "<string>"
}
],
"icon": "<string>",
"start_period": "<string>",
"end_period": "<string>",
"number_of_hours_per_sprint": 123,
"number_of_sprints": 123,
"discarded_at": "<string>",
"repository_url": "<string>"
}
}